[ubuntu/focal-proposed] pluma 1.24.0-1 (Accepted)

Martin Wimpress martin.wimpress at ubuntu.com
Sun Feb 16 02:18:49 UTC 2020


pluma (1.24.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Upstream ported to python3 (Closes: #940199)
    - Drop libpeas-1.0-python2loader dependency
    - Switch python dependency to python3
  * debian/control:
    + Adjust build-deps for upstream porting from intltool to gettext
    + Add gla11y build-dep for checking .ui accessability

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.
  * debian/patches:
    + Add 1001_ensure-python3-execution.patch. Ensure Py3 usage for switch-c
      script.
  * debian/rules:
    + Don't install Python cache dirs into bin:pkg.

Date: 2020-02-11 16:44:04.172038+00:00
Changed-By: ole hasselbalch <olehasselbalch at gmail.com>
Signed-By: Martin Wimpress <martin.wimpress at ubuntu.com>
https://launchpad.net/ubuntu/+source/pluma/1.24.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list